/**
 * E5R Development Team Bootstrap Theme
 *
 * Copyright (c) E5R Development Team. All rights reserved.
 * Licensed under the Apache 2.0 License. More license information in LICENSE.txt
 */

@import "../node_modules/bootstrap/scss/functions"; 
@import "e5r-palette";

$enable-rounded: false;
$enable-shadows: true;
$enable-gradients: false;
$enable-grid-classes: true;
$enable-print-styles: true;

$gray-100: e5r-color("gray-100");
$gray-200: e5r-color("gray-200");
$gray-300: e5r-color("gray-300");
$gray-400: e5r-color("gray-400");
$gray-500: e5r-color("gray-500");
$gray-600: e5r-color("gray-600");
$gray-700: e5r-color("gray-700");
$gray-800: e5r-color("gray-800");
$gray-900: e5r-color("gray-900");

$blue:     e5r-color("blue");
$indigo:   e5r-color("indigo");
$purple:   e5r-color("purple");
$pink:     e5r-color("pink");
$red:      e5r-color("red");
$orange:   e5r-color("orange");
$yellow:   e5r-color("yellow");
$green:    e5r-color("green");
$teal:     e5r-color("teal");
$cyan:     e5r-color("cyan");

$theme-colors: (
  "primary":    e5r-color("green-dark"),
  "secondary":  e5r-color("green"),
  "light":      e5r-color("green-bright"),
  "dark":       e5r-color("green-dark")
);

@import "../node_modules/bootstrap/scss/bootstrap";
